All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::BlockMerge< NumThreads, K, V, N, L, Dir, Comp, SmallerThanBlock > Struct Template Reference

## Detailed Description

### template<int NumThreads, typename K, typename V, int N, int L, bool Dir, typename Comp, bool SmallerThanBlock>
struct faiss::gpu::BlockMerge< NumThreads, K, V, N, L, Dir, Comp, SmallerThanBlock >

Class template to prevent static_assert from firing for mixing smaller/larger than block cases

Definition at line 145 of file MergeNetworkBlock.cuh.

The documentation for this struct was generated from the following file:

- MergeNetworkBlock.cuh